Bug 89836 - [RFE] could you include *wiki in the next beta
[RFE] could you include *wiki in the next beta
Status: CLOSED WONTFIX
Product: Red Hat Linux
Classification: Retired
Component: distribution (Show other bugs)
9
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
Brock Organ
http://c2.com/cgi-bin/wiki?WikiWikiSa...
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-04-28 16:34 EDT by shrek-m
Modified: 2014-03-16 22:36 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-02 14:14:56 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description shrek-m 2003-04-28 16:34:56 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; de-DE; rv:1.0.1) Gecko/20020823
Netscape/7.0

Description of problem:
i am missing  *wiki  in redhat-linux

Version-Release number of selected component (if applicable):
*wiki **

How reproducible:
Always

Steps to Reproduce:
1.search  *wiki*  on the installation cd�s
2.
3.
    

Actual Results:  nothing found

Expected Results:  something like:

http://c2.com/cgi-bin/wiki?WikiWikiWeb
http://phpwiki.sourceforge.net/
http://www.twiki.org/
http://zwiki.org/
http://usemod.com/
...

Additional info:
Comment 1 Bill Nottingham 2005-03-02 14:14:56 EST
Closing bugs on older, no longer supported releases. Apologies for any
lack of response.

This sounds like something better suited to Fedora Extras:

 http://fedoraproject.org/wiki/Extras

Note You need to log in before you can comment on or make changes to this bug.